Is anybody interested in working with me on updating ruby-DBI to support
SQLite3?  I need it in order to ward off the evil P-monster (both!) at work.

-- 
Jos Backus
jos at catnook.com